body{
	margin: 25px;
	background:#fff;
	color:#222;
	font-size:16px;
	font-size:'メイリオ',sans-serif;
}
h1{
	font-size:21px;
	font-weight:bold;
}
h1 a{
	color:#000;
	text-decoration:none;
}
h1 a:active,h1 a:hover{
	text-decoration:none;
}
h3{
	font-size:18px;
}
a{
	color:#000;
}
a:hover,a:active{
	color:#87ceeb;
}

#all{
	max-width:800px;
	margin:auto;
}@import url('https://fonts.googleapis.com/css?family=PT+Serif');

@font-face
{
font-family: XANO明朝;
src: url('https://cdn.leafscape.be/XANO-mincho/XANO-mincho_web.woff')
     format("woff");
}


@media screen and (min-width:601px){
.wrp{
width:400px;
margin:0 auto;}
}

@media screen and (max-width: 600px){
.wrp{
width:100%;
margin:0 auto;}
}

.top{
margin:50px 20px 20px;
background:url(https://alicex.jp/data/lll____DREAM/img/lll____DREAM_upld_1.png);
background-size:cover;}

.con{
background:rgba(187,188,222,.45);
color:#fff;
padding:15px;}

.info{
background:#fff;
margin:50px 20px 20px;
padding:15px;}

.info a{color:#1e50a2;}

.box{
background:#bed3ca;
margin:10px 5px;
padding:10px;}

strong{
font-weight:normal;
background:linear-gradient(transparent 50%, #f8e58c 0%);}

.ft{
background:#3b7960;
color:#ccc;
padding:10px;
margin:0;
text-align:center;}

.ft a{
color:#fff;
margin:5px;}

.ft a:hover{color:#ffd700;}

hr{
border:none;
height:20px;
width:60%;
background-image: radial-gradient(farthest-side at 50% -50%,hsla(51, 100%, 50%, 0.5),hsla(51, 100%, 50%, 0));
position: relative; }
 
hr:before {
height:1px;
display:block;
background-image: linear-gradient(90deg,hsla(51, 100%, 50%, 0),hsla(51, 100%, 50%, 0.75) 50%,hsla(51, 100%, 50%, 0));
position:absolute;
top:-1px;
width:100%;}

h1{
font-family: "PT Serif",XANO明朝;
font-size:30px;
font-weight:normal;
margin:20px 0;
padding:0;
color:#111;
line-height:150%;
text-align:right;}

h1 p{
font-family:"PT Serif","メイリオ", sans-serif;
font-size:13px;
margin:0;}

h2{
font-family: "PT Serif",XANO明朝;
font-size:20px;
font-weight:normal;
margin:10px 0 5px;
padding:0;
color:#3b7960;
text-align:center;}

h3{
font-family: "PT Serif",XANO明朝;
font-size:13px;
font-weight:normal;
margin:0 10px 0 0;
padding:0 10px;
background:#3b7960;
border:solid 1px #3b7960;
color:#fff;
text-align:center;
display:inline-block;}

a{
color:#000;
text-decoration:none;
transition:0.5s;}

a:hover{color:#ccc;}